@import url(http://fonts.googleapis.com/css?family=Open+Sans);

@media screen and (max-width: 970px){
    #formulario_home {
        width: 100%;
        background-color: #fff;
        background-image: none;
        min-height: 36.6875em;
        float: left;
    }
}
@media screen and (min-width: 971px){
    #formulario_home{
        width: 100%;
        background-image: url(../img/formulario_home_fundo.jpg);
        min-height: 36.6875em;
        float: left;
        background-position: center;
        background-repeat: no-repeat;
        background-size: auto;
    }
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.item {
    float: left;
}
* {
    resize: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin:0;
    padding:0;
    list-style:none;
    vertical-align:baseline;
    //** tamanho base 960px**//
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    color:#000;
}
a {
    color:#000;
    font-family: 'Open Sans', sans-serif;
}
b{
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

a:hover{
    text-decoration: none;
}
p{
    margin:0;
    text-align: left;
}
img {
    max-width: 100%;
}
[hidden], template {
    display: none; }
body{
    text-align: left;
    background-color: #fff;
    font-size: 16px;
}
@media screen and (max-width:1080px) {
    .busca_topo{
        float:left !important;
        width: 100% !important;
    }
    .logo_topo{
        margin-left: 2em !important;
    }
    .imagem_maior_produtos{
        min-height: 16em !important;
    }
    .imagem_menor_produtos{
        min-height: 16em !important;
    }
    .imagem_maior_ret {
        float: left;
        background-size: 100% auto;
        background-position: center;
        background-repeat: no-repeat;
        min-height: 19em;
        width: 100%;
        border-radius: 1em;
    }
}


/****************
*
*     HEADER
*
*****************/
@media screen and (max-width: 1080px){
    .margin_mobile{
        margin-bottom: 1em !important;
    }
}
#geral_site{
    width: 100%;
    float: left;
    padding-left: 0em !important;
    padding-right: 0em !important;
}
#topo_site{
    width: 100%;
    float: left;
    padding-left: 0em !important;
    padding-right: 0em !important;
    background: #fff;
    margin-top: 0.5em;
}
.centralizar_menu{
    margin: 0 auto;
    max-width: 75em;
    width: 100%;
}
.centralizar_menu_meio{
    margin: 0 auto;
    max-width: 62.5em;
    width: 100%;
}
.logo_topo{
    padding: 1em 0em 1em 0em;
    float: left;
}
.menu_cima{
    float: left;
    padding-right: 0em !important;
    width: 24.6em;
    height: 3.05em;
    border: 1px #bcbec0 solid;
    border-radius: 30em;
    padding-left: 0em !important;
}
.menu_busca{
    margin: 0em 0em 1em 0em;
    float: right;
    width: 19em;
    padding: 0em;
}
.imagem_right{
    float: right;
}
.busca_home{
    width: 100%;
    max-width: 11.25em;
    float: left;
}
.botao_imagem{
    border: 0em !important;
    border-radius: 3em !important;
    padding: 0em !important;
    background: url(../img/menu_icone.png);
    width: 3.3em;
    height: 3.35em;
}
.botao_imagem_mobile{
    border: 0em !important;
    border-radius: 3em !important;
    padding: 0em !important;
    background: url(../img/menu_icone.png);
    width: 3.3em;
    height: 3.35em;
    margin-top: 3em;
}
.botao_imagem_mobile:hover{
    border: 0em !important;
    border-radius: 3em !important;
    padding: 0em !important;
    background: url(../img/menu_icone.png);
    width: 3.3em;
    height: 3.35em;
    margin-top: 3em;
}
.botao_imagem_mobile:focus{
    border: 0em !important;
    border-radius: 3em !important;
    padding: 0em !important;
    background: url(../img/menu_icone.png);
    width: 3.3em;
    height: 3.35em;
    margin-top: 3em;
}
.margin_dentro{
    margin-top: 4em;
}
.botao_imagem:hover{
    border: 0em !important;
    border-radius: 3em !important;
    background: url(../img/menu_icone.png);
}
.botao_imagem:focus{
    border: 0em !important;
    border-radius: 3em !important;
    background: url(../img/menu_icone.png);
}
.menu_lista{
    float: left;
    width: 23.3125em;
    height: 3.23em;
    padding-left: 5em;
    border: 0.1em #bcbec0 solid;
    border-radius: 3em;
    margin-left: 0.0em;
    padding: 0em 0em 0em 0em;
    font-size: 15px;
}
.menu_lista a{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #005f92;
}
.inst_lista{  
    width: 7.25em;
    float: left;
    text-align: center;
    margin-top: -0.5em;
    padding: 1.4em 0em 0em 0em;
    height: 3.1em;
    color: #005f92;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
}
.inst_lista:hover{
    width: 7.25em;
    float: left;
    background: #f1f2f2;
    text-align: center;
    margin-top: 0.0em;
    border-radius: 2em;
    padding: 0.9em 0em 0em 0em;
    height: 3.15em;
    color: #005f92;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
}

/******************************* NOSSOS PRODUTOS ****************************/

#nossos_produtos{
    width: 100%;
    float: left;
    background: #fff;
}
.titulos{
    font-family: 'Open Sans', sans-serif;
    font-size: 35px;
    color: #005f92;
    text-align: center;
    margin: 0.5em 0em 1em 0em;
    float: left;
    text-transform: uppercase!important;
}
.titulos_menores{
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
    color: #005f92;
    text-align: center;
    text-transform: uppercase!important;
    margin: 0.5em 0em 0.5em 0em;
    float: left;
}
.titulos_menores_busca{
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
    text-transform: uppercase!important;
    color: #005f92;
    text-align: left;
    margin: 0.5em 0em 0.5em 0em;
    float: left;

}
.titulo_bold_dicas{
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    float: left;
    font-size: 25px;
    color: #005f92;
    padding: 1.5em 0.50em 1em 1em;
}
.padding_dicas_textos{
    padding: 1em 2em 0em 1.7em;
}
h1 {
    margin:0;
}
.imagem_maior_produtos{
    padding: 0.0625em 0em 0em 0em;
    float: left;
    min-height: 29em;
}
.imagem_maior_produtos_1{
    padding: 0.0625em 0em 0em 0em;
    float: left;
    min-height: 23em;
}
.imagem_menor_produtos{
    padding: 1.0625em 0em 0em 0em;
    float: left;
    min-height: 25em;
}
.escrita_maior_produtos{
    padding: 1.5625em 0em 2.65em 1em;
    float: left;
}
.flexslider_dois{
    min-height: 400px;
}
.escrita_maior_produtos_lado_direito{
    padding: 2.5625em 1.5em 4.65em 1.5em;
    float: left;
}
.escrita_maior_produtos_lado_esquerdo{
    padding: 2.5625em 0em 1.65em 1em;
    float: left;
    min-height: 44em;
}
.escrita_menor_produtos{
    padding: 0em 0em 2.65em 0em;
    float: left;
}
.imagem_maior_ret{
    float: left;
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 19em;
    border-radius: 1em;
}
.imagem_maior_ret_dicas_menores{
    float: left;
    /*        //background-position: center;*/
    background-position: center;
    background-repeat: no-repeat;
    min-height: 8em;
    border-radius: 1em;
}
.nome_prod{
    font-size: 18px;
    color: #6d6e71;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    padding: 0.5em 0em 0em 0em;
    float: left;
    text-transform: uppercase!important;
    width: 100%;
    text-transform: capitalize;
}
.descricao_prod{
    padding: 00.0em 0em 0.5em 0em;
    float: left;
    font-weight: 300;
    min-height: 9em;
}
.linhas_produtos_home{
    padding: 00.0em 0em 0.5em 1.7em;
    float: left;
    margin-top: 1.2em;
}
.linhas_produtos_home ul li{
    padding: 0.5em 0.5em 0.5em 2em;
}
.linhas_produtos_home ul li:hover{
    background: #f1f2f2;
    border-radius: 2em;
}
.linhas_produtos_home *{
    font-size: 15px;
    color: #6d6e71;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    padding: 0em 0em 0em 0em;
    text-shadow: none !important;
    margin-bottom: 0.34em !important;
    margin-top: 0.3em !important;
    text-align: left;
}
.descricao_prod_contato{
    padding: 0em 1.1em 2em 1.1em !important;
    float: left;
}
.descricao_prod_modal_menu{
    padding: 0em 0.0em 0em 3.6em !important;
    float: left;
}
.descricao_prod_modal_menu *{
    font-size: 15px;
    color: #6d6e71;
    font-family: 'Open Sans', sans-serif;
    padding: 0.9em 0em 0em 0em;
    text-shadow: none !important;
}
.form_produtos *{
    font-size: 15px;
    color: #6d6e71;
    font-family: 'Open Sans', sans-serif;
    text-shadow: none !important;
}
.classe_label{
    color: #808080;
    font-weight: 100;
    cursor: pointer;
}
.form_produtos_1{
    margin-top: 1em;
    font-size: 15px;
    color: #6d6e71;
    font-family: 'Open Sans', sans-serif;
    text-shadow: none !important;
}
.escritas_slide_menu {
    font-size: 15px !important;
    font-family: 'Open Sans', sans-serif !important;
    color: #6d6e71 !important;
    text-shadow: none !important;
    margin-bottom: 0.5em;
}
.escritas_slide_menu_titulo{
    font-size: 15px !important;
    font-family: 'Open Sans', sans-serif;
    color: #6d6e71 !important;
    text-shadow: none !important;
    margin-bottom: 0.5em;
    font-weight: bold;
    text-transform: uppercase!important;
}
.flexslider3 .flex-caption {
    margin: 0px;
    padding: 0px;
}
.imagem_prod_relaci {
    min-height: 14em;
}
#conteudo{
    z-index: 999;
    position: absolute;
    float: left;
    top: 9.7em !important;
    background-color: #fff;
    min-height: 22em;
    display: none;
    width: 100%;
}
.descricao_prod_contato *{
    font-size: 15px;
    color: #6d6e71;
    font-family: 'Open Sans', sans-serif;
    padding: 1.9em 0em 0em 0em;
    text-shadow: none !important;
}
.descricao_prod_contato_tres *{
    font-size: 15px;
    color: #6d6e71;
    font-family: 'Open Sans', sans-serif;
    text-shadow: none !important;
    margin-bottom: 3em;
}
.menu_telefone_home{
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    width: 9.5em;
    margin-top: 0.2em;
    color: #6d6e71;
    margin-right: 0.2em;
    padding-left: 1.5em;

    padding-right: 0em !important;
}
.listas_menu_cima:hover{
    background: #f1f2f2;
    padding: 0.1em 0.5em 0.1em 2em;
    cursor: pointer;
}
.listas_menu_cima{
    background: #fff;
    padding: 0.1em 0.5em 0.1em 2em;
}
.descricao_prod *{
    font-size: 15px;
    color: #6d6e71;
    font-family: 'Open Sans', sans-serif;
    padding: 1em 0em 0em 0em;
    text-shadow: none !important;
}
.descricao_prod_slide *{
    font-size: 15px;
    color: #6d6e71;
    font-family: 'Open Sans', sans-serif;
    padding: 1em 1em 0em 0em;
    text-shadow: none !important;
}
.descricao_prod_slide{
    padding: 00.0em 0em 0.5em 0em;
    float: left;
    min-height: 4em;
}
.botao_ver_mais{
    padding: 2.125em 0em 0em 0em;
    text-align: center;
    float: left;
}
.botao_ver_mais_slide{
    padding: 0em 0em 0em 0em !important;
    text-align: center;
    float: left;
    margin-right: 3em !important;
}
.botao_ver_todos_menu_slide{
    margin-top: 1em;
    padding: 2.125em 0em 0em 0em;
    text-align: center;
    float: left;
}
.slide_menu_produtos{
    float: left;
}
.imagem_slides_menu_prod{
    margin-left: -1.3em !important;
}
#linha_agro {
    height:100% !important;
    width: 100%;
    float: left;
}
.titulos_pessoas_form .label{
    color: #fff;
}
.imagem_interna_novos{
    display: none;
    height: 22.5em;
}
.teste_cor{
    color: #444;
}

.imagem_slide_final{
    width: 210px;
    height: 215px;
    min-height: 215px;
    float: left;
    cursor: pointer;
    background-position: center;
    background-repeat: no-repeat;
}
.botao_vertodos{
    border: 0em !important;
    background: #f1f2f2;
    border-radius: 1.3em;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #6d6e71;
    height: 2.4em;
    text-shadow: none !important;
}
.botao_vertodos_categoria_interna{
    border: 0em !important;
    background: #f1f2f2;
    border-radius: 1.3em;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #6d6e71;
    height: 2.4em;
    text-shadow: none !important;
    width: 15em;
}
.botao_vertodos_homepage{
    border: 0em !important;
    background: #f1f2f2;
    border-radius: 1.3em;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #6d6e71;
    height: 2.4em;
    text-shadow: none !important;
    width: 16em;
}
.botao_slides_menu{
    border: 0em !important;
    background: #f1f2f2;
    border-radius: 1.3em;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #6d6e71;
    height: 2.4em;
    float: right;
    text-shadow: none !important;
}
.border{
    border-radius: 15px;
}
.botao_vertodos_prod{
    border: 0em !important;
    background: #f1f2f2;
    border-radius: 1.3em;
    width: 24em !important;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #6d6e71;
    height: 2.4em;
    float: right !important;
    text-shadow: none !important;
}
.botao_vertodos:hover{
    border: 0em !important;
    background: #dbdbdb;
    border-radius: 1.3em;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #6d6e71;
    height: 2.4em;
    text-shadow: none !important;
}
.botao_topo{
    height: 2.93em;
}
.botao_funcionar{
    width: 31.25em;
    height: 00px; 
    float: left; 
    cursor: pointer;
    position: absolute;
}
.funcionou_botao{
    width: 31.25em; 
    margin-left: 0px;
    display: none;
    height: 00px; 
    float: left; 
    overflow: visible !important;
}
.buscarimg{
    position: absolute;
    right: 0.06em;
    top: 0.05em;
    background: none;
    border: none;
}
.busca_topo{
    height: 3.5em;
    border-radius: 2em;
    width: 21.48em;
    float: right;
}
::-webkit-input-placeholder {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}

:-moz-placeholder {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}

::-moz-placeholder {
    color: #fff;  
    font-family: 'Open Sans', sans-serif;
}

:-ms-input-placeholder {  
    color: #fff;  
    font-family: 'Open Sans', sans-serif;
}
.breve_retornar{
    margin-top: 3em;
}
.botao_todos_prod{
    border: 0em !important;
    background: #005f92;
    border-radius: 1.8em;
    width: 12.61em;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #ffffff;
    height: 3.0em;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin: 0 auto;
}
.botao_todos_prod:hover{
    border: 0em !important;
    background: #005f92;
    border-radius: 1.8em;
    width: 12.61em;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #ffffff;
    height: 3.0em;
}
.botao_enviar_form_home{
    border: 0em !important;
    background: #005f92;
    border-radius: 1.8em;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    width: 7em !important;
    color: #ffffff;
    height: 3.0em;
    text-align: center;
    margin: 0 auto;
    display: table;
}
.botao_enviar_form_contato{
    border: 0em !important;
    background: #005f92;
    border-radius: 1.8em;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    width: 13em !important;
    color: #ffffff;
    height: 3.0em;
    text-align: center;
    margin: 0 auto;
    display: table;
}
.botao_enviar_form_contato:hover{
    border: 0em !important;
    background: #005f92;
    border-radius: 1.8em;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    width: 13em !important;
    color: #ffffff;
    height: 3.0em;
    text-align: center;
    margin: 0 auto;
    display: table;
}
.botao_enviar_form_home:hover{
    border: 0em !important;
    background: #005f92;
    border-radius: 1.8em;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    width: 7em !important;
    color: #ffffff;
    height: 3.0em;
    text-align: center;
    margin: 0 auto;
    display: table;
}
.escrita_mapa_home{
    margin: 0 auto;
    display: table;
    margin-top: 8em;
    margin-left: 28em;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #666666;
    float: left;
}
.pintar_place{
    color: #8e8e8e;
}
.uf{
    width: 6.74em;
    margin-left: 0.4em;
    color: #8e8e8e;
}
.titulos_pessoas_form{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #666666;
}
.separacao_interno_produtos{
    margin-bottom: 2em;
    margin-top: 1em;
    float: left;
}
.espaco_titulo{
    margin-bottom: 2em !important;
}

/*************** SLIDE TOPO ************************************/
.lista_produtos_home_esquerda{
    padding-right: 1em;
    padding-top: 1em;
}
.lista_produtos_home_direita{
    padding-left: 1em;
    padding-top: 4em;
}
.slider_topo{
    width: 100%;
    float: left;
    padding-left: 0em !important;
    padding-right: 0em !important;
    background: #fff;
}
.botao_slide{
    width: 11.25em;
    height: 3em;
    position: absolute;
}
.centralizando_botao{
    padding: 0em 0em 0em 2.5em;
    height: 3.20em;
    border-radius: 2em;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
}
.imagem_slide_meio{
    position: absolute;
}

/************************** DICAS *********************************/
#dicas_usar{
    width: 100%;
    float: left;
    background: #fff;
}
.primeiro_ret_dicas{
    background: #f1f2f2;
    float: left;
    width: 100%;
    padding-top: 0em !important;
    border-radius: 1em;
}
.retangulos_menores_dicas{
    background: #f1f2f2;
    float: left;
    margin: 2.00em 0em 0000em 0em;
    border-radius: 1em;
    max-width: 30.625em;
    min-height: 8em;
    min-width: 17em;
}
.botao_ler_mais{
    border: 0em !important;
    background: #fff;
    border-radius: 1.3em;
    width: 6.31em;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #6d6e71;
    height: 2.4em;
    box-shadow: none;
    float: right;
    text-shadow: none;
}

.titulos_quadradinhos_dicas{
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase!important;
    color: #005f92;
    float: left;
    padding: 0.3em 0.3em 0.3em 1.2em;
}
.titulos_quadradinhos_dicas_internas{
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-transform: uppercase!important;
    font-size: 20px;
    color: #005f92;
    float: left;
    padding: 0.3em 0.3em 0.3em 1em;
}
.lead_dicas_baixo_titulo{
    padding: 1em 2em 0em 0em;
}
.lead_dicas_baixo_titulo_busca *{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #6d6e71;
    float: left;
    padding: 0.2em 0.6em 0.4em 0em;
    text-shadow: none !important;
}
#dicas_maior_ret {
    width: 100%;
    float: left;
}
.classe_menu_slide{
    float: left;
    z-index: 22
}
.lead_dicas_maior_baixo_titulo_home *{
    padding: 1em 0em 0em 0em;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #6d6e71;
    float: left;
    font-weight: 300;
    padding: 0.2em 0.6em 0.4em 0.6em;
    text-shadow: none !important;
    min-height: 9em;
}
.lead_dicas_baixo_titulo_home *{
    padding: 1em 0em 0em 0em;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 300;
    color: #6d6e71;
    float: left;
    padding: 0.2em 0.6em 0.4em 0.6em;
    text-shadow: none !important;
}
.menu_cima_total{
    margin-top: 3.125em;
    float: left;
    padding-left: 0em !important;
    padding-right: 0em !important;
}
.lead_dicas_baixo_titulo_dicas_interna *{
    padding: 1em 0em 0em 0em;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #6d6e71;
    float: left;
    padding: 0.2em 0.6em 0.4em 1.3em;
    text-shadow: none !important;
}
.lead_dicas_baixo_titulo_inst{
    padding: 1em 2em 0em 0em;
}
.lead_dicas_baixo_titulo_inst *{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #6d6e71;
    float: left;
    padding: 0.2em 0.6em 2.4em 0.6em;
    text-shadow: none !important;
}
.lead_dicas_baixo_titulo *{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #6d6e71;
    float: left;
    padding: 0.2em 0.6em 0.4em 0.6em;
    text-shadow: none !important;
}
.lead_produtos_interno_titulo *{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #6d6e71;
    padding: 0em 1em 0em 0em;
    float: left;
    text-shadow: none !important;
}
.botao_ver_todos_home{
    float: left;
    padding-bottom: 3em;
}
.botao_ver_todos_cima_form{
    margin-top: 3em;
    margin-bottom: 3em;
}
.botao_enviar{
    padding: 0.2em 0em 0em 0em;
}
.posicionar_divs_pesquisar{
    margin-bottom: 2em;
    margin-top: 2em;
    padding-left: 0em;
    padding-right: 0em;
    min-height: 15em;
}
/****************** BANNER CONTATO HOME *********************************************/


/************************ MAPA HOMEME **********************************************/

#mapa_home{
    background: url(../img/mapa_home_finall.png) center repeat-x;
    min-height: 396px;
    float: left;
    width: 100%;
}
.texto_label_receber_copia{
    color: #6d6e71;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
}
/*CLIENTES ATENDIDOS *******************************************/
#clientes_atendidos{
    width: 100%;
    float: left;
    padding-top: 2em;
}
.clientes_atendidos_slides{
    width: 100%;
    float: left;
}
/***************************** FOODER ****************************/
#footer_site{
    width: 100%;
    float: left;
    margin-top: 2em;
}
.titulos_footer{
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #005f92;
    padding-left: 0em !important;
    padding-right: 0em !important;
    padding-bottom: 1em;
    padding-top: 1.5em;
}
.textos_footer a{
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #6d6e71;
}
.total{
    margin: 0 auto;
    width: 100%;
    max-width: 75em;

}
.textos_footer{
    padding-left: 0em !important;
    padding-right: 0em !important;
}
.total_footer{
    margin-bottom: 5em;
    border-top: 1px #005f92 solid;
}
/******************** RODAPE FOOTER ****************************/
#rodape_baixo_footer{
    width:100%;
    float: left;
}
.rodape_inteiro{
    border-top: 1px #005f92 solid;
}
.imagem_footer_rodape{
    padding: 3.2em 1em 3.2em 1em;
}
.falar_conosco_footer{
    padding: 4.6em 0em 0em 0em;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #005f92;
}
.classe_lado_lead_footer{
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #6d6e71;
    padding: 2.3em 1em 1em 1em;
    float: right;
}
.numero_footer{
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #6d6e71;
}
.lead_footer{
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #6d6e71;
    padding: 4.6em 0em 3em 1em;
    float: right;
    text-align: right;
}
#direitos_autorais{
    width: 100%;
    font-weight: 300;
    float: left;
    background: #dcddde;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #6d6e71;
    padding: 0.5em 0em 0.5em 0em;
    text-align: center;
}
#direitos_autorais *{
    color: #6d6e71;  
}
/****************** SUB MENU *********************************************/
.geral_site{
    width: 100%;
}

#sub_menu{
    border: 0.1em #bcbec0 solid;
}
.botao_submenu_abrir{
    background: #fff;
    border: none;
    box-shadow: none;
}
.botao_submenu_abrir:focus{
    background: #fff;
    border: none;
    box-shadow: none;
}
/****************************** INSTITUCIONAL ********************************
****************************** Institucional ***********************************/
#institucional_primeira_parte{
    width: 100%;
    float: left;
}
#institucional_segunda_parte{
    width: 100%;
    float: left;
    background: #f1f2f2;
    margin-top: 2em;
}
#certificacoes_inst{
    width: 100%;
    float: left;
    margin-top: 2em;
}
#certificacoes_inst_comofeitas{
    width: 100%;
    float: left;
    margin-top: 3em;
}
.galeria_fotos{
    max-width: 100%;
    float: left;
}
.galeria_imagens_menores{
    width: 100%;
    margin-top: 2em;
    margin-bottom: 2em;
    float: left;
}
.tamanho_imagens_galeria{
    min-width: 11em;
    max-width: 11em;
    min-height: 10em;
    max-height: 10em;
}

/****************************** CONTATO ********************************
****************************** CONTATO ***********************************/

#contato{
    width: 100%;
    float: left;
    background: #f1f2f2;
    padding-bottom: 4em;
    padding-top: 1em;
}

/************************** MOBILE **************************************/
.menu_busca_mobile{
    margin: 1.125em 0em 1em 0em;
    float: right;
    width: 20em;
}
.botao_funcionar_mobile{
    height: 00px; 
    float: left; 
    cursor: pointer;
    position: absolute;
}
.funcionou_botao_mobile{
    margin-left: 0px;
    display: none;
    height: 00px; 
    float: left; 
    overflow: visible !important;
}
.menu_cima_mobile{
    float: left;
    padding-left: 0em !important;
    margin-left: 1em;
    margin-top: 3em;
}
.area_drop{
    background: none;
    cursor: pointer;
    border: none;
}
.dropdown{
    cursor: pointer;
}
.menu_lista_mobile{
    float: left;
    height: 12.23em;
    border: 0.1em #bcbec0 solid;
    border-radius: 1em;
    margin-left: 3.5em;
    padding: 0em 0em 0em 0em;
    font-size: 15px;
}
.inst_lista_mobile{
    width: 7.25em;
    float: left;
    text-align: center;
    padding: 1.4em 0em 0em 0em;
    height: 2.1em;
    color: #005f92;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
}
/************MINHAS OPCOES************************************************/
.padding_zero{
    padding: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.float_left{
    float: left !important;
    width: 100%;
}
.float_left_1{
    float: left !important;
    width: 100%;
    text-align: left;
}
.width_cem{
    width: 100%;
}
.float_right{
    float: right;
}
.imagem_video {
    margin-top: 3em;
    width: 100%;
    float: left;
}

.margin-top{
    float: left;
    margin-top: 1em;
    display: block;
    margin-left: auto; 
    margin-right: auto
}
.centralizarimagens{
    margin: 0 auto;
    max-width: 33.5em;
    width: 100%;
}
.float_right{
    float: right;
}
.pesquisas_achou{
    float: left;
    width: 100%;
}
.nao_achou{
    float: left;
    width: 100%;
}
.slideeeee{
    width: 100%;
    float: left;
}
.centralizar_slide_menor_menu{
    margin: 0 auto;
    max-width: 20.5em;
    width: 100%;
}
.video_produtos{
    width: 100%;
    max-width: 35em;
}
.mostrando_novo {
    display: block !important;
}
.lista_home{
    float:left;
}
.img_dica{
    padding-left: 0px !important;
    padding-right: 0px !important;
    text-align: center;
}
.lista_dicas li{
    float:left;
}
.lista_dicas li:nth-child(2n){
    padding-left: 1em !important;
}
.imagem_maior_ret img{
    border-radius: 10px 0px 0px 10px;
    height: 100%;
    width: 100%;
}
.lista_certificacoes li{
    float:left;
}

.busca_topo::-webkit-input-placeholder {
    color: #005f92;
}

.busca_topo:-moz-placeholder { /* Firefox 18- */
    color: #005f92;  
}

.busca_topo::-moz-placeholder {  /* Firefox 19+ */
    color: #005f92;  
}

.busca_topo:-ms-input-placeholder {  
    color: #005f92;  
}
.padding_margin_qs{
    margin: 0.8em 0em 0.3em 0em!important;
}
.centro_left{
    text-align: left!important; 
    padding-left: 0px!important;
}
.top_vinte{
    margin-top: 25px!important;
}
.centro_top{
    text-align: center!important; 
    margin-top: 25px!important;
}